Bug 123036 - Gnome login screen fails looking for file "rh_logo-header.png"
Summary: Gnome login screen fails looking for file "rh_logo-header.png"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-11 16:58 UTC by Dan Devine
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-28 15:19:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Devine 2004-05-11 16:58:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
Upgraded fully patched FC1 system to FC2T3.

Install went smooth with exception of minor video glitch causing 
reboot on first attempt at "transfering image to hd" message.

System boots correctly with no important errors in startup display.

System hangs at first step in graphical login with error message:
"Failed to open file '/usr/share/gdm/themes/bluecurve/rh_logo-
header.png'"

Message displays "OK" button that does not allow user to continue.

Version-Release number of selected component (if applicable):
Fedora Core 2 Test 3

How reproducible:
Always

Steps to Reproduce:
1. Install FC1 and update with Synaptic package mgr
2. Install FC2T3 through "system update" method at boot from ISO
3. System hangs before allowing user to login
    

Actual Results:  System hangs with error message "Failed to open 
file '/usr/share/gdm/themes/bluecurve/rh_logo-header.png'"

Expected Results:  System should display graphical login screen for 
user to begin

Additional info:

If unable to fix this bug, please provide information on which RPM 
package would contain this file so that I may install manually and 
begin using my system

Comment 1 Dan Devine 2004-05-28 15:19:35 UTC
*****************************

BUG FIXED ON FULL FC2 RELEASE

*****************************


Thanks guys (and girls)....FC2 is awsome.


DD


Note You need to log in before you can comment on or make changes to this bug.